fis_marnet = Marnet
fis_imis = IMIS
fis_staun = STAUN
fis_modeldata = Modeldaten
fis_delphin = Delphin
fis_thermosalinograph = Thermosalinograph
fis_chemusurvey = Chemusurvey
fis_gts = GTS
fis_bsh_ctd = CTD
fis_bsh_cbt = CBT
fis_eisklimatologie = Eisklimatologie
fis_sst = SST

product= Produkt
timeSeries= Zeitserie
verticalProfile = Vertikalprofil
horizontalProfile = Horizontalprofil
featureid = Station
meshid= Netz
mesh_coordinate = Position (z.B. 56n30 6e20)
mesh_point = Messpunkt
measurementid = Messung Tiefe/H�he [m]
depthrange = Messbereich Tiefe/H�he [m]
parameterid = Parameter
timeinterval = Zeitfenster
minvalue = von
maxvalue = bis
dateid = Messdatum
vehicleid = Schiff
cruiseid = Reise
trackid = Track
seriesid = Serie
surveyid = Messinformation
axisid = Achse
depthid = Ebene und Tiefenbereich [m]
iposition = I-Achse
jposition = J-Achse
instantaneouspoint_point = Momentanmesspunkt
